/**************
Styled Window
**************/
#divInstallHelper {
    position: fixed;
    right: 0px;
    top: 0px;

}

.installhelper_window {
    background-image:url("../img/window_background.png");
    background-position:left top;
    /*-moz-border-radius: 10px;*/
    padding:0;
    font-family:"Lucida Grande",Verdana;
    font-size:13px;
    font-weight:bold;
    color:#fff;
    text-align:center;
    min-width:337px;
    min-height:247px;
    position: fixed;
    /*right: 0px;
    top: 0px;*/
}

.installhelper_window .installhelper_window_header {
    text-align:center;
}

.installhelper_window .installhelper_window_title {
    margin-top:-7px;
    margin-bottom:7px;
    font-size:11px;
    cursor:move;
    position: absolute;
    right: 0px;
    top: 0px;

}

.installhelper_window b 
{
    color: #ff3f3f;
    font-weight: bold;
}

.installhelper_window i
{
    color: #6ce300;
    font-weight: bold;
    font-style: normal;
}

#installhelper_window_close {
    display:block;
    position:absolute;
    bottom:10px;
    right:10px;
    height:17px;
    width:66px;
    background-image: url("../img/window_close.gif");
    cursor:pointer;
}

#control_overlay {  
    background-color:#000;  
} 

#div_arrow_up {
    background: url("../img/arrowup.png") no-repeat;
    position: absolute;
    top: 0px;
    right: 40px;
    height: 85px;
    width: 125px;
}


#div_arrow_up2 {
    background: url("../img/arrowup2.png") no-repeat;
    position: absolute;
    top: 0px;
    right: 20px;
    height: 85px;
    width: 29px;
}

#divInstallingIsEasy {
    margin: 6px;
    margin-right: 10px;
    margin-left: 0px;
    position: absolute;
    height: 35px;
    left: 45px; 
    top: 0px; 
    right: 0px;
}

#divInstallingIsEasy #msg {
    font-variant: small-caps;
    font-family: Helvetica; 
    font-size: 14px; 
    color: #dddddd; 
    height: 35px; 
    float: left;
    margin-right: 25px;
}

#divInstallHelper li {
    padding-left: 0px;
    padding-top: 3px;
    font-size: 13px;
    min-height: 25px;
    width: 100%;
    vertical-align: middle;
}

#divInstallHelper ol, #divInstallHelper ul  {
    list-style-position: outside;
    margin: 0px;
    padding: 0px;
    padding-left: 38px;
}

#dialogs img {
    margin: 5px;
}

.window_button {
    padding: 5px 10px 5px 10px;
    margin: 10px;
    border: solid 1px #fff;
    background: #00052d;
    color: #fff;
    font-size: 14px;
    display: inline;
    cursor: pointer;
}

.window_button:hover {
    background: #07a6eb;
}

#yoono_logo
{
    float: left; 
    background: url('http://yoono.com/favicon.ico') no-repeat;
    background-color: #0f0;
    width: 31px;
    height: 32px; 
}

#installing_is_easy
{
    margin-top: 10px; 
    margin-left: 0px;
    margin-right: 0px; 
    /*background: url('/shared/static/installer/installingiseasy.png') no-repeat; */
    /*_background: url('/shared/static/installer/ie6/installingiseasy.gif') no-repeat; */
    background-color: #00f;
    width: 123px; 
    height: 16px;
    float: left;
}

#clickAllow
{
    background:url('../img/allow.png') no-repeat center right;
}